body{
  font-family: 'News Cycle', sans-serif;
  font-size: 1.2em;
  line-height: 1.3;
}

p {
  font-size: 110%;
}

.container {
  padding: 1% 7%;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.article-img{
  height: 55vh;
  background-image: url(https://placeimg.com/1000/500/tech);
  background-attachment: fixed;
  background-size: cover;
}

.hilighted-tex{
  background-color: rgba(255, 0, 0, 0.5);
  cursor: pointer;
}

.sep-line {
  width: 50%;
}

.comment-section {
  background-color: #EEE;
}

.comment-section textarea {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}

.comment-card {
  margin-left: auto;
  margin-right: auto;
  margin-top: 3%;
  width: 60%;
  border: 1px solid grey;
  background-color: white;
}

.comment-card p {
  padding: 1%;
}

.fab-toggle-nihgtly{
  display: block;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  background-color: red;
  position: fixed;
  z-index: 99;
  bottom: 3%;
  right: 2%;
  cursor: pointer;
}

/*Dark mode classes*/
.hilighted-tex-dark{
  background-color: rgba(255, 0, 0, 0.9);
  text-decoration: line-through;;
  cursor: pointer;
}
.sep-line-dark-mode {
  background-color: red;
  border-color: red;
}

.comment-section-dark {
  background-color: #313131;
}

.comment-card-dark {
  background-color: #696761;
}
